{
  "short_name": "Cedric Eduarte Portfolio",
  "name": "Cedric Eduarte Portfolio",
  "icons": [
    {
      "src": "/favicon.ico",
      "sizes": "64x64 32x32 24x24 16x16",
      "type": "image/x-icon"
    },
    {
      "src": "/android-chrome-192x192.png?v8=qAJ44G5Bm7",
      "type": "image/png",
      "sizes": "192x192"
    },
    {
      "src": "/android-chrome-384x384.png?v8=qAJ44G5Bm7",
      "type": "image/png",
      "sizes": "384x384"
    }
  ],
  "start_url": ".",
  "display": "standalone",
  "theme_color": "#cccc",
  "background_color": "#cccc"
}
